/* 清除内外边距 */
@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
fieldset, lengend, button, input, textarea, /* form elements 表单元素 */
th, td { /* table elements 表格元素 */
    margin: 0;
    padding: 0;
}

input,textarea {border: 2 none; box-shadow: none; outline: none;}

/* 设置默认字体 */
body,button, input, select, textarea {font: 14px/22px "Microsoft YaHei","微软雅黑","Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB",Arial,sans-serif; color: #666;}

* h1,* h2,* h3,* h4,* h5,* h6{margin: 0px;} /*覆盖bootstrape对标题加的默认外边距*/

address, cite, dfn, em, i, var {font-style: normal;} /* 斜体扶正 */

/* 重置列表元素 */
ul, ol ,li{list-style: none;}

/* 重置文本格式元素 */
a {text-decoration: none; color: #666; word-wrap:break-word;}/*英文换行*/
a:hover {text-decoration: none; color:#910800;}

/* 重置表单元素 */
legend {color: #000;} /* for ie6 */
fieldset, img {border: none;} /* img 搭车：让链接里的 img 无边框 */
/* 注：optgroup 无法扶正 */
button, input, select, textarea {
    font-size: 100%; /* 使表单元素在 ie 下能继承字体大小 */
}

/* 重置表格元素 */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁 */
html {overflow-y: scroll;}

/*设置浮动*/
.fl {float: left;}
.fr {float: right;}
.pr{position: relative;}
.pa{position: absolute;}

/*字体大小*/
.clear{clear: both;height: 0;}
.blk-main .clearlist{ clear:both;height:0;padding:0;margin:0;border:0;width:100% ;float:none;}


/*表单弹框*/
.nsw-modal {
	width: 100%;
	height: 100%;
	background: rgba(225, 225, 225, 0.5);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
}

.modal-dialog {
	position: fixed;
	color: #000000;
	top: 150px;
	width: 400px;
	border-radius: 3px;
	min-height: 155px;
	overflow: hidden;
	z-index: 99998;
	margin-left: -200px;
	left: 50%;
}

.modal-dialog .css-icon {
	background-image: url("../images/modal-icons.png");
}

.modal-dialog .modal-head {
	height: 30px;
	line-height: 30px;
	padding: 0px 20px;
	background: #F6EFEF;
	font-size: 14px;
}

.modal-dialog .modal-head .modal-logo {
	width: 15px;
	height: 15px;
	background-position: 1px 0px;
	margin: 8px 5px 0 0;
	float: left;
}

.modal-dialog .modal-head .close {
	float: right;
	width: 15px;
	height: 15px;
	background-position: -14px 0px;
	margin-top: 8px;
}

.modal-dialog .modal-body {
	width: 100%;
	min-height: 125px;
	background: #ffffff;
}

.modal-dialog .modal-body .modal-body-left {
	width: 140px;
	float: left;
}

.modal-dialog .modal-body .modal-body-left .icon {
	width: 64px;
	height: 64px;
	margin: 30px 0 0 48px;
}

.modal-dialog .modal-body .modal-body-left .success-message {
	background-position: 0px -14px;
}

.modal-dialog .modal-body .modal-body-left .warming-message {
	background-position: 0px -78px;
}

.modal-dialog .modal-body .modal-body-right {
	width: 260px;
	float: right;
	padding-top: 20px;
}

.modal-dialog .modal-body .modal-body-right .close-btn {
	color: #000;
	text-align: center;
	width: 90px;
	display: inline-block;
	height: 24px;
	line-height: 24px;
	background: #818079;
}

.modal-dialog .modal-body .modal-body-right p {
	line-height: 30px;}


/**/
body{min-width: 1200px;max-width: 1920px;margin: 0 auto;overflow-x: hidden; width: 100%;}
.content{ width:1200px; margin:0 auto;}

/**/
.guide{background: url(../images/yinz_bg.jpg) no-repeat center 0;height: 640px;overflow: hidden;padding-top: 100px;}
.gui_l{width: 592px;height: 348px;float: left;line-height: 0;overflow: hidden;}
.gui_l img{width: 592px;height: 348px;}
.gui_l img,.pro_r ul li img,.quality_r dl dt img,.case_m dl dt img,.news dl dt img,.ab_qie ul li img{
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;}
.gui_l img:hover,.pro_r ul li img:hover,.quality_r dl dt img:hover,.case_m dl dt img:hover,.news dl dt img:hover,.ab_qie ul li img:hover
{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.gui_r{width: 525px;float: right;padding: 70px 10px 0 0;}
.gui_r h5{font-size: 42px;color: #333;line-height: 48px;height: 96px;overflow: hidden;}
.gui_r h5 i{display: block;font-size: 22px;font-weight: normal;}
.gui_desc{font-size: 15px;color: #777;padding: 35px 0 0;line-height: 30px;}
.guide dl{float: left;margin-top: 55px;width: 445px;}
.guide dl dt{width: 122px;height: 122px;float: left;overflow: hidden;position: relative;line-height: 0;margin-top: 15px;}
.guide dl dt img{width: 122px;height: 122px;}
.guide dl dt em{width: 122px;height: 122px;display: block;position: absolute;top: 0;left: 0;
-webkit-transition: -webkit-transform 0.5s ease-out;
-moz-transition: -moz-transform 0.5s ease-out;
-o-transition: -o-transform 0.5s ease-out;
-ms-transition: -ms-transform 0.5s ease-out;}
.guide dl:hover dt em{
-webkit-transform: rotateZ(360deg);
-moz-transform: rotateZ(360deg);
-o-transform: rotateZ(360deg);
-ms-transform: rotateZ(360deg);
transform: rotateZ(360deg);
}
.guide dl dd{width: 200px;float: left;padding-left: 30px;}
.guide dl dd h5{font-size: 30px;color: #333;height: 50px;line-height: 50px;overflow: hidden;margin-bottom: 5px;font-weight: normal;}
.guide dl dd p{font-size: 18px;color: #777;line-height: 28px;}
.guide dl.nobor{width: 310px;}
.guide dl.nobor dd{width: 158px;}

/*产品中心*/
.product{background: url(../images/cp_bg.jpg) no-repeat center 0;height: 1100px;overflow: hidden;padding-top: 82px;}
.pro_tit{font-size: 46px;color: #333;text-align: center;line-height: 46px;background: url(../images/cp_tico.png) no-repeat center bottom;height: 110px;overflow: hidden;}
.pro_tit a{color: #333;}
.pro_tit a:hover{color: #0e75a0;}
.pro_tit span{color: #777;display: block;font-size: 20px;font-weight: normal;padding: 5px 0 0;}
.pro_l{width: 280px;background: #3f90ae;padding: 0 0 4px;border-radius: 5px;margin-top: 30px;}
.pro_l h2{ background:url(../images/cp_tbg.png) no-repeat;width: 280px;height: 107px;text-align: center;}
.pro_l h2 a{font-size: 32px;color: #fff;display: block; padding:32px 0 0;line-height: 32px;height: 75px;}
.pro_l h2 i{display: block;font-size: 12px;color: rgba(255,255,255,0.3);font-weight: normal;text-transform: uppercase; font-family:"Times New Roman", Times, serif;}
.pro_l ul{width: 273px;background: #fff;margin: 0 auto;}
.pro_l ul li{border-bottom: #e8e8e8 1px solid;height: 60px;line-height: 60px;}
.pro_l ul li a{display: block;font-size: 16px;color: #333;width: 233px;height: 60px; background:#fff url(../images/cp_ico01.png) no-repeat 230px 23px; padding:0 0 0 40px;}
.pro_l ul li a:hover,.pro_l ul li.cur a{background:#e8e8e8 url(../images/cp_ico02.png) no-repeat 230px 23px;font-weight: bold;color: #20738f;}
.pro_tel{margin: 0 auto;font-size: 18px;color: #000;line-height: 24px;width: 183px;height: 90px;border-radius: 0 0 5px 5px;background:#f7f7f7 url(../images/cp_tel.png) no-repeat 35px 30px;padding: 15px 0 0 90px;}
.pro_tel i{display: block;font-size: 20px;}
.pro_r{padding-top: 12px;width: 921px;margin-right: -2px;}
.pro_r ul li{width: 289px;float: left;margin-left: 18px;margin-top: 18px;line-height: 0;overflow: hidden;background: #fff;height: 370px;border-radius: 5px;}
.pro_r ul li em{width: 289px;height: 289px;display: block;overflow: hidden;border-bottom: #e5e5e5 1px solid;border-radius: 5px 5px 0 0;}
.pro_r ul li img{width: 289px;height: 289px;border-radius: 5px 5px 0 0;}
.pro_r ul li span{position: relative;display: block;width: 289px;text-align: center;font-size: 20px;color: #333;height: 80px;line-height: 80px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;border-radius:0 0 5px 5px;-webkit-transition:all .5s;transition:all .5s;}
.pro_r ul li:hover span{font-weight: bold;color: #fff;background: url(../images/cp_k.jpg) no-repeat;line-height: 60px;}
.pro_r ul li:hover span:before{content: "";width: 40px;height: 3px;background: rgba(96,175,251,0.8);position: absolute;bottom: 20px;left: 50%;margin-left: -20px;}
.pro_video{width: 436px;height: 78px;margin: 58px auto 0;border: #dadce1 2px solid;border-radius: 50px;cursor: pointer;}
.pro_video em{width: 45px;height: 45px;display: block;float: left;line-height: 0;padding: 15px 20px 0 85px;}
.pro_video em img{width: 45px;height: 45px;}
.pro_video span{display: block;float: left;font-size: 16px;color: #666;padding: 15px 0 0;line-height: 22px;}
.pro_video span i{display: block;font-size: 20px;color: #0e75a0;}

/*产品优势*/
.quality_bg{background: url(../images/cpys_bg.jpg) no-repeat center 0;height: 850px;overflow: hidden;padding-top: 79px;}
.quality_t{padding: 40px 0 0;height: 190px;overflow: hidden;}
.quality_t ul li{width: 195px;text-align: center;float: left;height: 148px;margin-left: 56px;}
.quality_t ul li em{display: block;width: 90px;height: 90px;line-height: 0;overflow: hidden;margin: 0 auto;}
.quality_t ul li em img{width: 90px;height: 180px;-webkit-transition:all .5s;transition:all .5s;}
.quality_t ul li b{display: block;font-size: 22px;color: #272d36;height: 50px;line-height: 50px;overflow: hidden;}
.quality_t ul li:hover em img,.quality_t ul li.cur em img{margin-top: -90px;}
.quality_t ul li:hover b,.quality_t ul li.cur b{color: #0e75a0;}
.quality_t ul li {
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
}
.quality_t ul li:before {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #2281a2;
  height: 1px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.quality_t ul li:hover:before,.quality_t ul li.cur:before {
  left: 0;
  right: 0;
}
.quality_t ul li:after{content: "";width: 100%;height: 1px;background: #bdbdbb;position: absolute;bottom: 0;left: 0;z-index: -1;}
.quality_t ul li:first-child{margin-left: 0;}
.quality_l{width: 408px;background: #fff;height: 408px;box-shadow: 0 3px 10px 3px rgba(0,0,0,0.1);}
.quality_l ul li{font-size: 24px;color: #303030;width: 370px;height: 136px;padding: 0 0 0 38px;position: relative;line-height: 136px;overflow: hidden;}
.quality_l ul li:after{content: "";width: 100%;height: 1px;background: #eee;position: absolute;bottom: 0;left: 0;}
.quality_l ul li i{font-size: 54px;color: #e4e4e4;font-family: "DINOT";position: absolute;top: 0;right: 40px;-webkit-transition:all .5s;transition:all .5s;}
.quality_l ul li:hover,.quality_l ul li.on{color: #fff;font-weight: bold;background: url(../images/cpys_k.jpg) no-repeat;}
.quality_l ul li:hover i,.quality_l ul li.on i{font-size: 110px;font-weight: normal;right: 0;top: 35px;}
.quality_r{width: 722px;float: right;}
.quality_r dl{width: 722px;height: 407px;position: relative;box-shadow: 0 3px 10px 3px rgba(0,0,0,0.1);}
.quality_r dl dt{width: 722px;height: 407px;line-height: 0;overflow: hidden;}
.quality_r dl dt img{width: 722px;height: 407px;}
.quality_r dl dd{font-size: 16px;color: #fff;line-height: 30px;width: 602px;height: 77px;position: absolute;bottom: 0;left: 0;background: rgba(0,0,0,0.6);padding: 13px 60px 0;text-align: center;display:-webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:2;  overflow: hidden; text-overflow: ellipsis;}
.quality p{width: 50px;height: 60px;position: absolute;top: 515px;z-index: 10;}
.quality p a{width: 50px;height: 60px;display: block;}
.qua_lico a{background: url(../images/cpys_lico01.gif) no-repeat;}
.qua_lico a:hover{background: url(../images/cpys_lico02.gif) no-repeat;}
.qua_rico a{background: url(../images/cpys_rico01.gif) no-repeat;}
.qua_rico a:hover{background: url(../images/cpys_rico02.gif) no-repeat;}
.qua_lico{left: 450px;}
.qua_rico{right: -28px;}

/*广告条*/
.ban01{background: url(../images/ban01.jpg) no-repeat center 0;overflow: hidden;height: 285px;}
.ban01_m{color: #fff;padding: 50px 0 0;height: 130px;}
.ban01_m b{font-size: 24px;display: block;height: 70px;line-height: 50px;}
.ban01_m i{font-size: 50px;display: block;float: left;padding-right: 10px;}
.ban01_m p{font-size: 26px;}
.ban01_tel{height: 70px;}
.ban01_tel p{font-size: 24px;color: #fff;background: url(../images/ban01_tel.png) no-repeat 0 12px;padding-left: 60px;line-height: 30px;float: left;}
.ban01_tel p i{display: block;font-size: 16px;color: rgba(255,255,255,0.6);}
.ban01_tel p span{padding: 0 10px;}
.ban01_tel b{display: block;width: 200px;float: left;margin:10px 0 0 30px;}
.ban01_tel b a{display: block;font-size: 18px;color: #0e75a0;width: 200px;height: 42px;line-height: 42px;background: #fff;border-radius: 20px;}
.ban01_tel em{width: 31px;height: 27px;display: block;float: left;line-height: 0;padding: 8px 10px 0 25px;}
.ban01_tel em img{width: 31px;height: 27px;}
.ban01_tel b a:hover{animation:shake .8s linear;-webkit-animation:shake .8s linear;}

/*优势*/
.yous { width: 100%; min-width: 1200px; position: relative; overflow: hidden; height: 880px;z-index: 1;padding: 100px 0 0;}
.yous_bot{margin-top: 50px;height: 90px;}
.yous_bot ul li{font-size: 24px;color: #333;width: 190px;height: 90px;float: left;cursor: pointer;margin-left: 146px;}
.yous_bot ul li p{width:48px; height:44px; position:relative;float: left;margin: 12px 20px 0 0;}
.yous_bot ul li b{position:absolute;width:100%;height:100%;top:0;left:0;-webkit-transform: translateX(0) rotate(0deg);transform: translateX(0) rotate(0deg);-webkit-transition: all 0.35s ease-out;transition: all 0.35s ease-out;margin: 0 auto;}
.yous_bot ul li em{position:absolute;width:100%;height:100%;top:0;left:0;opacity:1;visibility:hidden;-webkit-transform: scale(0.5);transform: scale(0.5);-webkit-transition: all 0.1s ease 0.2s;transition: all 0.1s ease 0.2s;margin: 0 auto;}
.yous_bot ul li b img,.yous_bot ul li em img{ display: block;width:48px; height:44px;}
.yous_bot ul li span{display: block;float: left;line-height: 30px;font-weight: bold;}
.yous_bot ul li i{display: block;font-weight: normal;}
.yous_bot ul li.on{color: #0e75a0;}
.yous_bot ul li.on b{opacity: 0;visibility:hidden;-webkit-transform: translateX(100%) rotate(180deg);transform: translateX(100%) rotate(180deg);}
.yous_bot ul li.on em{visibility:visible;opacity:1;-webkit-transform:scale(1);transform:scale(1);}
.yous_bot ul li:first-child{margin-left: 0;}
.yous_bot ul li {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.yous_bot ul li:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 0;
  bottom: 0;
  height: 4px;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  background: #69bebd; /* Old browsers */
  background: -moz-linear-gradient(left,  #69bebd 0%, #2383a4 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  #69bebd 0%,#2383a4 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  #69bebd 0%,#2383a4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69bebd', endColorstr='#2383a4',GradientType=1 ); /* IE6-9 */
}
.yous_bot ul li:hover:before,.yous_bot ul li.on:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.yous_con { width: 1200px; position: absolute; left: 50%; margin-left: -600px; }
.yous_con .tempWrap .yous_m { margin-left: -1200px !important; }
.yous_con .tempWrap, .yous_con .tempWrap .yous_m { overflow: visible !important; }
.yous_con dl{width: 1200px;height: 584px;position: relative;}
.yous_con dl dt{width: 1200px;height: 584px;line-height: 0;overflow: hidden;}
.yous_con dl dt img{width: 1200px;height: 584px;}
.yous_con dl dd{width: 1200px;height: 140px;position: absolute;bottom: 0;left: 0;background: rgba(0,0,0,0.6);}
.ys_l{background: url(../images/ys_k.png) no-repeat;width: 64px;height: 90px;padding: 26px 0 0;margin: -60px 0 0 35px;}
.yous_con dl dd b{display: block;font-family:Arial, Helvetica, sans-serif;font-size: 30px;color: #fff;line-height: 26px;width: 52px;text-align: center;}
.yous_con dl dd i{display: block;font-size: 12px;text-transform: uppercase;}
.ys_r{width: 790px;padding: 10px 0 0 20px;}
.yous_con dl dd h5{font-size: 24px;color: #fff;height: 35px;overflow: hidden;line-height: 35px;font-weight: normal;}
.yous_con dl dd p{font-size: 14px;color: #fff;line-height: 24px;padding: 10px 0 0;display:-webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:2;  overflow: hidden; text-overflow: ellipsis;}
.yous .pnBtn .blackBg { display: block; position: absolute; left: 0; top: 0; width: 100%; height: 584px; background: #fff; filter: alpha(opacity=60); opacity: 0.6; }
.yous .pnBtn { position: absolute; z-index: 1; top: 350px; width: 100%; height: 584px; cursor: pointer; }
.yous .pnBtn:before{content: "";width: 80px;height: 100%;background: #fff;position: absolute;top: 0;}
.yous .prev { left: -50%; margin-left: -600px; }
.yous .next { left: 50%; margin-left: 600px; }
.yous .prev.pnBtn:before{right: 0;}
.yous .next.pnBtn:before{left: 0;}
.yous .pnBtn .arrow {display: block; position: absolute; top: 275px; z-index: 10; width: 21px; height: 35px;}
.yous .prev .arrow { right: 30px; background: url(../images/ys_lico01.png) no-repeat;}
.yous .prev .arrow:hover{ background: url(../images/ys_lico02.png) no-repeat;}
.yous .next .arrow { left: 30px;  background: url(../images/ys_rico01.png) no-repeat;}
.yous .next .arrow:hover{ background: url(../images/ys_rico02.png) no-repeat;}

/*应用案例*/
.case_bg{background: url(../images/case_bg.jpg) no-repeat center 0;height: 780px;overflow: hidden;padding-top: 70px;}
.case_nav{padding: 25px 0 0;height: 115px;width: 900px;margin: 0 auto;}
.case_nav ul li{float: left;width: 150px;text-align: center;}
.case_nav ul li em{width: 50px;height: 50px;display: block;line-height: 0;margin: 0 auto 10px;}
.case_nav ul li em img{width: 50px;height: 50px;}
.case_nav ul li a {font-size: 18px;color: #333;}
.case_nav ul li a:hover,.case_nav ul li.cur a{color: #2ea3c2;font-weight: bold;}
.case_nav ul li:hover em{-webkit-animation:hvr-buzz-out 0.75s linear;animation:hvr-buzz-out 0.75s linear;}
.case_m{margin-left: -20px;}
.case_m dl{ background: #fff; height: 487px;width: 1200px;box-shadow: 0 3px 8px 3px rgba(0,0,0,0.1);margin: 10px;} 
.case_m dl dt{width: 705px;height: 487px;overflow: hidden;line-height: 0;float: left;}
.case_m dl dt img{width: 100%;height: 100%;object-fit: cover;object-position: center;}
.case_m dl dd{width: 330px;padding: 90px 0 0 90px;float: left;}
.case_m dl dd h5{line-height: 36px;display:-webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:2;  overflow: hidden; text-overflow: ellipsis;}
.case_m dl dd h5 a{font-size: 24px;color: #666;font-weight: normal;}
.case_m dl dd h5 a:hover{color: #2ea3c2;}
.case_desc{font-size: 14px; color: #999; line-height: 24px; height: 120px; overflow: hidden;padding: 20px 0 0;} 
.case_m dl dd span{display: block;width: 75px;height: 32px;line-height: 0;overflow: hidden;margin-top: 35px;}
.case_m dl dd span img{width: 75px;height: 32px;}
.case_m dl dd span,.ab_m em {
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.case_m dl dd span:hover,.ab_m em:hover {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}
.case b{width:70px; height:70px;position: absolute;top: 470px;display: block;border-radius: 50%;}
.case b a{ width:70px; height:70px; display:block;line-height: 0;border-radius: 50%;-webkit-transition:transform .3s;transition:transform .3s;}
.case b a:hover,.ab_l:hover,.ab_r:hover{box-shadow: 0 3px 8px 3px rgba(0,0,0,0.1);-webkit-transform:translate(0,-3px);transform:translate(0,-3px);}
.case_l a{ background:url(../images/case_lico01.png) no-repeat;}
.case_l a:hover{ background:url(../images/case_lico02.png) no-repeat;}
.case_r a{ background:url(../images/case_rico01.png) no-repeat;}
.case_r a:hover{ background:url(../images/case_rico02.png) no-repeat;}
.case_l{left: -100px;}
.case_r{right: -100px;}

/*合作客户*/
.hz_bg{background: #f2f8ff;padding: 0 0 60px;}
.hz_qie{margin-left: -10px;width: 1200px;overflow: hidden;}
.hz ul li{width:222px;height: 126px;float: left;line-height: 0; margin: 10px; box-shadow: 0 3px 8px 3px rgba(0,0,0,0.1);-webkit-transition:transform .3s;transition:transform .3s;}
.hz ul li img{width:222px;height: 126px;}
.hz ul li:hover{-webkit-transform:translate(0,-3px);transform:translate(0,-3px);}

/**/
.news{padding: 90px 0 100px;}
.news_l{padding: 25px 0 0;width: 530px;}
.news_t{height: 66px;line-height: 60px;overflow: hidden; background:url(../images/news_ico01.gif) no-repeat 0 15px;padding-left: 48px;}
.news_t a{font-size: 24px;color: #333;font-weight: normal;}
.news_t span{float: right;}
.news_t span a{font-size: 14px;text-transform:capitalize;}
.news_t a:hover{color: #238ba7;}
.news_m{background: #f0f5f9;height: 480px;}
.news_l dl dt{width: 529px;height: 298px;position: relative;line-height: 0;overflow: hidden;}
.news_l dl dt img{width: 529px;height: 298px;}
.news_l dl dt span{display: block;width: 88px;text-align: center;height: 50px;line-height: 50px;font-size: 18px;color: #fff;position: absolute;bottom: 0;right: 0; background: linear-gradient(90deg, #3397ab, #1f789f);font-weight: bold;border-radius: 20px 0 0 0;}
.news_l dl dd{width: 455px;padding: 20px 0 0;margin: 0 auto;}
.news_l dl dd h5{height: 40px;line-height: 40px;overflow: hidden;}
.news_l dl dd h5 a{font-size: 18px;color: #333;display: block;width: 100%;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.news_l dl dd h5 a:hover,.news02 ul li a:hover,.news01 dl dd:hover h5{color: #238ba7;}
.news_desc{font-size: 16px;color: #777;line-height: 25px;height: 75px;overflow: hidden;}
.news_num{position: absolute;top: 530px;right: 0;width: 90px;}
.news_num ul li{float: left;width: 12px;height: 12px;background: #b3b3b3;text-indent: -9999px;border-radius: 50%;margin-right: 10px;cursor: pointer;}
.news_num ul li.on{background: #238ba7;}

/**/
.news_r{width: 600px;padding: 25px 0 0;}
.news_r .news_t{ background:url(../images/news_ico02.gif) no-repeat 0 15px;}
.news01{width: 600px;height: 285px;border-bottom: #dcdcdc 1px solid;}
.news01 dl{float: left;width: 289px;margin-left: 22px;}
.news01 dl dt{width: 289px;height: 163px;position: relative;line-height: 0;overflow: hidden;}
.news01 dl dt img{width: 289px;height: 163px;}
.news01 dl dd{width: 289px;padding: 15px 0 0;}
.news01 dl dd a{display: block;}
.news01 dl dd h5,.wd_desc{font-weight: normal;font-size: 16px;color: #333;line-height: 25px;height: 25px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.news01 dl:first-child{margin-left: 0;}
.news02{width: 600px;padding-top: 5px;}
.news02 ul li{height: 60px;line-height: 60px;overflow: hidden;border-bottom: #dcdcdc 1px solid;}
.news02 ul li a{width: 515px;font-size: 16px;color: #333;display: block;float: left;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.news02 ul li span{display: block;float: right;font-size: 14px;color: #999;font-weight: bold;}

/*走进鑫科*/
.ab_bg{background: url(../images/ab_bg.jpg) no-repeat center 0;height: 900px;overflow: hidden;padding-top: 102px;}
.ab_m{width: 1100px;margin: 0 auto;padding: 30px 0 0;height: 213px;}
.ab_desc{font-size: 16px;color: #777;line-height: 30px;text-align: center;height: 90px;overflow: hidden;}
.ab_m em{ border: #238ba7 1px solid;border-radius: 30px;margin: 30px auto 0; display: block;background: url(../images/ab_ico01.png) no-repeat 100px 15px;width: 120px;height: 40px;line-height: 40px;overflow: hidden;padding-left: 25px;}
.ab_m em a{font-size: 16px;color: #238ba7;}
.ab_qie{width: 1170px;margin: 0 auto;}
.ab_qie ul li{width: 1170px;height: 494px;line-height: 0;overflow: hidden;}
.ab_qie ul li img{width: 1170px;height: 494px;}
.ab_l,.ab_r{width: 55px;height: 55px;position: absolute;top: 570px;line-height: 0;border-radius: 50%;-webkit-transition:transform .3s;transition:transform .3s;cursor: pointer;}
.ab_l img,.ab_r img{width: 55px;height: 55px;}
.ab_l{left: 35px;}
.ab_r{right: 35px;}

/*友情链接*/
.f_link{height: 86px;line-height: 86px;overflow: hidden;margin: -86px 0 0 650px;width: 550px;}
.f_link b{display: block;float: left;font-size: 14px;color: rgba(255,255,255,0.5);width: 80px;text-align: right;font-weight: normal;}
.f_link p{font-size: 14px;color: rgba(255,255,255,0.5);float: left;width: 470px;}
.f_link p a{font-size: 14px;color: rgba(255,255,255,0.5); padding:0 10px 0 0;}
.f_link p a:hover{color: #fff;}

/**/
@-webkit-keyframes shake{
  from,to{-webkit-transform:translate3d(0, 0, 0);}
  20%,60%{-webkit-transform:translate3d(-10px, 0, 0);}
  40%,80%{-webkit-transform:translate3d(10px, 0, 0);}
}

@keyframes shake {
  from,to{transform:translate3d(0, 0, 0);}
  20%,60%{transform:translate3d(-10px, 0, 0);}
  40%,80%{transform:translate3d(10px, 0, 0);}
}

/*图标抖动*/
@-webkit-keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
@keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}